Bug 135489 - Feature Request: Autologout
Feature Request: Autologout
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-12 20:23 EDT by David Masterson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 00:09:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Masterson 2004-10-12 20:23:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
I'd very much like to see an "autologout" capability added to the
Gnome desktop (and KDE too).  An autologout capability would be
attached to the screensaver and allow a person to specify 3 idle times:

1. How long before screensaver activates.
2. How long before screensaver locks the screen.
3. How long before user is automatically logged out.

Naturally, if possible, all work should be automatically saved.

Version-Release number of selected component (if applicable):
2.6.0

How reproducible:
Always

Steps to Reproduce:
1.see description
2.
3.
    

Actual Results:  no autologout

Expected Results:  autologout

Additional info:
Comment 1 Ray Strode [halfline] 2004-11-04 00:09:48 EST
Thanks for the bug report.  At the moment, the Fedora developers don't
have time to work on this particular issue. The best way to make sure
your problem will get looked on is to report it to the authors of the
program. Most 
upstream authors use a bug tracking system like bugzilla, and more
people who know the code will be looking at the bug report there.

The upstream bug tracking system to use is:
http://bugzilla.gnome.org/

Please make sure the bug isn't already in the upstream bug tracker
before filing it.

Note You need to log in before you can comment on or make changes to this bug.